[PortMonitor]
IDS_MONITOR_NAME=Xerox Network Printer Port
IDS_MONITOR_DESC=Port sítové tiskárny Xerox
IDS_ADD_PORT_WIZARD_TITLE=Pruvodce portem sítové tiskárny
IDS_PRN_NOT_FOUND=Tiskárna nenalezena!!!
IDS_COLUMN1=Název tiskárny
IDS_STRING6=Model
IDS_STRING7=Adresa IP
IDS_STRING8=Adresa IPX
IDS_STRING9=Hardwarová adresa
IDS_STRING10=Popis
IDS_GET_ERROR=Chyba pri komunikaci!!!
IDS_MODULE_TITLE=Port sítové tiskárny Xerox
IDS_ENTER_VALID_PORT_NAME=Název portu není platný. Zadejte platný název portu.
IDS_ERROR_DUPLICATE_PORT=Tento název portu již existuje. Chcete smazat stávající port a vytvorit nový?
IDS_ERROR_PORT_DELETE=Pri odstranování portu se vyskytla chyba.
IDS_INVALID_IPADDR=Neplatná adresa IP. Zadejte platnou adresu.
IDS_DETECT_INFO=Sítovou tiskárnu pro tento nový port si mužete zvolit podle Názvu hostitele, adresy TCP/IP nebo adresy IPX/SPX. Pro výber ze seznamu nakonfigurovaných tiskáren v síti zvolte možnost Automatické rozpoznání v síti.
IDS_INVALID_IPXADDR=Neplatná adresa IPX!!! Zadejte správnou adresu.
IDS_INVALID_DNS=Zadejte platný název DNS.
IDC_STATIC_DETECT_INFO=Sítovou tiskárnu pro tento nový port si mužete zvolit podle Názvu hostitele, adresy TCP/IP nebo adresy IPX/SPX. Pro výber ze seznamu nakonfigurovaných tiskáren v síti zvolte možnost Automatické rozpoznání v síti.
IDC_STATIC_ONE=Najít tiskový server pomocí:
IDC_AUTO_DETECT=Automatické rozpoznání v síti
IDC_IP=Adresa IP
IDC_MAC=Adresa MAC
IDC_IPX=Adresa IPX/SPX
IDC_DNS=Název DNS
IDD_PROPPAGE_ONE=Pruvodce portem sítové tiskárny
IDC_STATIC_TWO=Vyberte sítovou tiskárnu, která bude provozována na tomto novém portu, a poté stisknete tlacítko Další. Pokud není požadovaná tiskárna uvedena v seznamu, zvolte možnost Obnovit a prohledejte sít znovu.
IDC_REFRESH=Obnovit
IDD_PROPPAGE_TWO=Pruvodce portem sítové tiskárny
IDC_STATIC_THREE=Detaily o konfiguraci portu:
IDC_STATIC_NAME=Název tiskárny
IDC_STATIC_IP=Adresa IP
IDC_STATIC_MAC=Adresa MAC
IDC_STATIC_IPX=Adresa IPX/SPX
IDC_STATIC_MODEL=Model tiskárny:
IDC_STATIC_PORT_NAME=Zadejte název portu
IDC_STATIC_NOTE=Poznámka: Nevybírejte stejný název portu jako má fyzický port na vašem pocítaci. Pokud tak uciníte, vyskytnou se problémy pri tisku.
IDD_PROPPAGE_THREE=Pruvodce portem sítové tiskárny
IDD_WAIT=Cekejte, prosím...
IDC_STATIC_PROGRESS=Vyhledávám...





